Thread Closed
v18 LibreELEC Testbuilds for x86_64 (Kodi 18.0)
Hi I installed libreelec 8.2.0 upgraded to your latest and updated to your latest build. Unfortunatly I can`t get retrogaming to work... When I try to install Libretro Compatibility Addon I get an Error with failed dependencies. Any Hint what can be wrong ?
  Thread Closed
 
Thread Rating:
  • 24 Vote(s) - 4.5 Average


Messages In This Thread
RE: LibreELEC Testbuilds for x86_64 (Kodi 18.0) - by snowderer - 2018-01-07, 13:48